/*jqmodal*/
.jqmWindow,.jqmWindowBig,.jqmClose em{display:none}.jqmWindow,.jqmWindowBig{position:fixed;top:1%;left:50%;margin-left:-400px;width:800px;color:#333}.jqmWindow{background:#fff;border:3px solid #000;padding:0}.jqmWindowBig{background:#EEE;border:1px solid black;padding:12px}.jqmOverlay{background:#000}* iframe.jqm,* html .jqmWindow,* html .jqmWindowBig{position:absolute}* iframe.jqm{top:0;left:0;z-index:-1;width:expression(this.parentNode.offsetWidth+'px');height:expression(this.parentNode.offsetHeight+'px')}* html .jqmWindow,* html .jqmWindowBig{top:expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(1 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px')}.jqmClose{width:20px;height:20px;display:block;float:right;clear:right;margin:3px 2px;background:transparent url('../images/close.gif') 0 0 no-repeat}
/*jaddto*/
.AddToLinks{font:65% verdana,sans-serif small-caps 700;background:#fff;_padding:1px 1px 1px 1px;vertical-align:top; padding:5px 1px}.AddToLinks span.AddToLinksTitle,.AddToLinks span.AddToLinksList{color:#000}.AddToLinks span.AddToLinksTitle{background:#CCC;padding:4px 3px}.AddToLinks span.AddToLinksList{background:#FFF;padding:0 3px}.AddToLinks span.AddToLinksList img{border:0;vertical-align:middle;_padding:0 0 0 0;padding:0 1px 3px}.AddToLinks span.AddToLinksList a{_padding:0 1px 0 1px}
/*jclick*/
.clickMenu,.clickMenu ul,.clickMenu ul li,.clickMenu div.inner,.clickMenu div.inner div.outerbox{margin:0}.clickMenu,.clickMenu li.main{padding:0}.clickMenu,.clickMenu a{cursor:default}.clickMenu{display:inline}.clickMenu ul,.clickMenu{list-style:none}.clickMenu ul{background:#fff;padding:2px;border:1px solid #ccc;min-width:100px;//float:left;//width:100%;width:130px}#col3_content ul.drop_down_tab,.clickMenu div.outerbox,.clickMenu li{position:relative}#col3_content ul.drop_down_tab{z-index:200;overflow:visible}.clickMenu ul li,.clickMenu li.main{float:left}.clickMenu ul a{display:block}.clickMenu ul a:hover{color:#ccc}.clickMenu div.outerbox{display:none;min-width:106px;top:22px}.clickMenu div.inner{//top:20px;left:0}.clickMenu div.inner div.outerbox{left:98px;//left:90px;top:-3px}.clickMenu li{padding:0 20px 0 2px}.clickMenu li.main{background:transparent;//height:20px}.clickMenu li.main li{z-index:2;min-width:78px}.clickMenu ul li.hover{z-index:1 !important}.clickMenu img.liArrow{position:absolute;right:5px;top:0.41em}.clickMenu a{text-decoration:none;color:black}
/*jlightbox*/
#jquery-overlay,#jquery-lightbox,#lightbox-loading,#lightbox-nav{position:absolute}#jquery-overlay,#jquery-lightbox,#lightbox-nav{top:0}#jquery-overlay,#jquery-lightbox,#lightbox-nav,#lightbox-container-image-box > #lightbox-nav,#lightbox-nav-btnPrev{left:0}#jquery-overlay{z-index:90;height:500px}#jquery-overlay,#jquery-lightbox,#lightbox-loading,#lightbox-nav,#lightbox-container-image-data-box{width:100%}#jquery-lightbox{z-index:100}#jquery-lightbox,#lightbox-loading{text-align:center;line-height:0}#jquery-lightbox a img{border:none}#lightbox-container-image-box,#lightbox-container-image-data-box{background:#fff;margin:0 auto}#lightbox-container-image-box{position:relative;width:250px;height:250px}#lightbox-container-image{padding:10px}#lightbox-loading{top:40%;left:0%;height:25%}#lightbox-nav,#lightbox-nav-btnNext,#lightbox-nav-btnPrev{height:100%}#lightbox-nav{z-index:10}#lightbox-nav a{outline:none}#lightbox-nav-btnNext,#lightbox-nav-btnPrev{width:49%;zoom:1}#lightbox-nav-btnNext,#lightbox-nav-btnPrev,#lightbox-image-details-currentNumber{display:block}#lightbox-nav-btnPrev,#lightbox-container-image-data #lightbox-image-details{float:left}#lightbox-nav-btnNext{right:0}#lightbox-nav-btnNext,#lightbox-secNav-btnClose{float:right}#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;line-height:1.4em;overflow:auto;padding:0 10px 0}#lightbox-container-image-data{padding:0 10px;color:#666}#lightbox-container-image-data #lightbox-image-details{width:70%;text-align:left}#lightbox-image-details-caption{font-weight:bold}#lightbox-image-details-currentNumber{clear:left;padding-bottom:1.0em}#lightbox-secNav-btnClose{width:66px;padding-bottom:0.7em}
/*jrater*/
.star-rating,.star-rating a:hover,.star-rating a:active,.star-rating a:focus,.star-rating .current-rating{background: url(star.gif) left -1000px repeat-x;}.star-rating{position:relative;width:125px;height:20px;overflow:hidden;list-style:none;margin:0;padding:0;background-position: left top;}.star-rating li{display: inline;}.star-rating a,.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:20px;line-height:20px;outline:none;overflow:hidden;border: none;}.star-rating a:hover,.star-rating a:active,.star-rating a:focus{background-position: left bottom;}.star-rating .current-rating{z-index:1;background-position: left center;}.inline-rating{display:-moz-inline-block;display:-moz-inline-box;display: inline-block;vertical-align: middle;}.small-star{width:50px;height:10px;}.small-star,.small-star a:hover,.small-star a:active,.small-star a:focus,.small-star .current-rating{background-image: url(star_small.gif);line-height: 10px;height: 10px;}
/* ff link outline problem */
a:active, a:focus {outline: 0;}
span.tagMatches {
    margin: 5px;
    line-height: 20px;
}

span.tagMatches span {
    padding: 2px;
    margin-right: 4px;
    background-color: #0000AB;
    color: #fff;
    cursor: pointer;
    font-size: .8em;
}
#outer { display: none; overflow: auto;white-space:nowrap; height: 60px; width: 780px;float:left;}
div.writer_box  {border:1px solid #ccc; padding:2px; margin-left: 1%; margin-bottom: 1%; font-size: .7em; background: #F6F6F6;}
div.writer_box .c50l { width: 45%; }
div.writer_box .c50r { width: 55% }
div.writer_img span.block{ text-align: center;}
div.content_writers .c33l {width: 31%;}
div.content_writers .register_date { background:#FCF7CF; padding:2px; margin: 2px -2px -2px -2px;}
div.content_writers .register_date span { margin-left: 3px; }
div.content_writers .writer_title { color:#c00; }
div.content_writers .date_title { color:#999; font-weight: bold;}
div.content_writers a { color: #778899;}
div.content_writers a:hover { color: #6495ED; text-decoration: none;}
.content_scroll_frame { overflow: auto; height: 550px; padding: 5px; width: 99%;}
.dark_bold { color: #333;font-weight: bold; }
.forum_info_bar {margin: 5px;}
.hint {
    display: none;
    position: absolute;
    right: 10px;
    width: 200px;
    margin-top: -25px;
    border: 1px solid #c93;
    padding: 10px 12px;
    background: #ffc url(../images/pointer.gif) no-repeat -10px 5px;
}

.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(../images/pointer.gif) left top no-repeat;
}

/* portfolyo resim önizleme */
#preview{
  position:absolute;
  border:1px solid #ccc;
  background:#333;
  padding:5px;
  display:none;
  color:#fff;
  z-index: 1000;
  }

